Install python-lzma needed to support Packages.xz on piuparts hosts.
authorHolger Levsen <holger@layer-acht.org>
Mon, 10 Aug 2015 08:34:26 +0000 (10:34 +0200)
committerJulien Cristau <jcristau@debian.org>
Mon, 10 Aug 2015 09:22:26 +0000 (11:22 +0200)
debian/changelog
debian/control

index b2671af..a953133 100644 (file)
@@ -38,6 +38,10 @@ debian.org (57) UNRELEASED; urgency=medium
   [ Ian Jackson ]
   * add debian.org-dgit.debian.org
 
+  [ Holger Levsen ]
+  * piuparts*.debian.org:
+    + add python-lzma
+
  -- Peter Palfrader <weasel@debian.org>  Thu, 09 Jul 2015 11:58:24 +0200
 
 debian.org (56) unstable; urgency=medium
index 55797f2..ccdd547 100644 (file)
@@ -847,6 +847,7 @@ Depends: debhelper,
        screen,
        python-apt,
        python-distro-info,
+       python-lzma,
        python-yaml,
        libsoap-lite-perl
 Description: metapackage for piuparts-master.debian.org
@@ -866,6 +867,7 @@ Depends: debhelper,
        python-debian,
        python-apt,
        python-distro-info,
+       python-lzma,
        adequate
 Description: metapackage for piuparts-slave.debian.org
  This package depends on all the packages that are needed for the